@charset "UTF-8";


*{
    margin:0;
    padding:0;
}
html{
    height:100%;
    overflow:hidden;

}
body{
    font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
    height:100%;
	width:100%;
    margin:0px auto;
}
a    	  {color:#A71527;text-decoration:none;}
a:hover{color:#C17881;text-decoration:none;}
img    {border-style: none;}

::selection {
color: #000000;
background-color: #facade;
}
::-moz-selection {
color: #000000;
background: #facade;
}
.Spacer{margin:0px;padding:0px;}

div#map{
    height:100%;
    min-height: 100%;
	width:100%;
    min-width: 100%;
	position:relative;
	z-index:0;}
	
body > #map
 {
    height: auto;
    width: auto;
}

#header_wrapper {
	width:100%;
	height:auto;
	margin:auto;
	padding:0;
	background-color:#ffffff;
}

#header {
	width:860px;  /* B */
	height:170px;
	clear:left;
	margin:auto;
	padding:0;
	background-color:#ffffff;  
	background-image:url();  
	background-repeat:no-repeat;  
	background-position:bottom center;
	background-attachment:scroll;  
}

div#header_menu1{
    width:860px;
    height:40px;
    float:left;
}

div#header_menu2{
    width:40px;
    height:40px;
    float:right;
}

div#header_news {
    background-color:#dddddd;
    border-top:1px dotted #aaaaaa;
    border-bottom:1px dotted #aaaaaa;
    clear:both;
}

/*NEWS*/

div#news {
    height:18px;
    width:900px;
    margin:auto;
    clear:both;
    text-align:center;
    }

.rss-items,
.side {
    padding-top: 3px;
    margin-left: 0px;
    background: none;
    font-size: 10px;
    _font-size: 9px;
}

ul {
    list-style-image: url(../img/spacer.gif);
}


div#infodiv{
    width: 460px;
    text-align:center;
}

div#flyer_wrapper {
    margin:0 auto;
    text-align:left;
}  



div#flyer {
    color:#666666;
    font-size:10px;
    line-height:120%;
    width:145px;
    margin-left:3px;
    margin-bottom:5px;
    text-align:left;
    float:left;
}

div#flyer p {
    margin-bottom:5px;
}

div#catch {
    clear:left;
}

div#foot{
	color:#000000;
	font-size:10px;
	position:absolute;
	left:10px;
	bottom:10px;
	width:490px;
	padding:10px;
	z-index:100;
	height:70px;
	background-image:url(../img/footback.gif);
	background-repeat: repeat;
	opacity: 0.8;
	filter: alpha(opacity=80);
	overflow:auto;
}

